IPhonessa ja iPadissa vakava haavoittuvuus – nyt pitää päivittää - Tietoturva - Ilta-Sanomat

IPhonessa ja iPadissa vakava haavoittuvuus – nyt pitää päivittää

Apple on paikannut iOS- ja iPadOS-käyttöjärjestelmistään kaksi vakavaa haavoittuvuutta.

Applen iPhone-puhelimen käyttöjärjestelmän on parempi olla ajan tasalla.

27.1. 10:39

Nämä mahdollistavat hyökkääjän ohjelmakoodin suorittamisen laitteessa sekä käyttöoikeuksien lisäämisen. Käytännössä nämä avaavat hyökkääjälle varsin laajan pääsyn laitteisiin.

Applen mukaan haavoittuvuuksia on saatettu jo käyttää hyökkäyksissä.

Käyttöjärjestelmän ytimessä (kernel) sekä webkitissä olleet haavoittuvuudet on korjattu käyttöjärjestelmän 14.4-versiossa.

Uuden käyttöjärjestelmäversion pitäisi latautua ja asentua puhelimeen ja tablettiin automaattisesti.

Korjaus on saatavilla iPhone 6s:ään, iPad Air 2:een, iPad Mini 4:ään ja 7. sukupolven iPod Touchiin ja niitä uudempiin laitteisiin.

Voit tarkistaa oman puhelimesi tilanteen valitsemalla Asetukset > Yleiset > Ohjelmistopäivitys. Jos tarjolla on päivitys, lataa ja asenna se.

Artikkeliin liittyviä aiheita

Mainos: Schneider Electric

Tipuitko turnauksesta sähkönjakelun häiriön vuoksi? Näin pidät pelit käynnissä

Jos sähkönjakelu takkuaa, myös pelit keskeytyvät.

Virransyötön jatkumisen sähkökatkon aikana voi varmistaa erillisellä UPS-laitteella. UPS suojaa nettiyhteyden ja pitää pelit käynnissä.

Osion tuoreimmat

Luitko jo nämä?